/* OneTrust Styles */

#onetrust-consent-sdk {
	 font-family: 'Vox-Bold', sans-serif;
}
 #onetrust-banner-sdk {
	 border-top: solid 1px #333540;
	 background-color: #0c0c0c !important;
	 padding: 10px 0;
}
 #onetrust-banner-sdk #onetrust-policy {
	 margin-top: 0 !important;
}
 #onetrust-banner-sdk #onetrust-policy-title, #onetrust-banner-sdk #onetrust-policy-text {
	 font-size: 11px !important;
	 color: #bdb9b2 !important;
	 margin: 11px 0 !important;
}
 #onetrust-banner-sdk #onetrust-button-group button {
	 font-size: 10px !important;
	 color: #fff !important;
	 background-color: transparent !important;
	 text-decoration: underline;
	 border: none;
	 outline: none;
}
 #onetrust-banner-sdk #onetrust-button-group #onetrust-pc-btn-handler.cookie-setting-link {
	 padding: 12px 10px !important;
}
 @media only screen and (min-width: 896px) {
	 #onetrust-banner-sdk .ot-sdk-row {
		 display: flex !important;
		 flex-direction: row;
		 justify-content: center;
	}
	 #onetrust-banner-sdk .ot-sdk-row #onetrust-group-container {
		 width: auto !important;
	}
	 #onetrust-banner-sdk .ot-sdk-row #onetrust-button-group-parent {
		 position: static !important;
		 width: auto !important;
		 transform: none !important;
		 margin: 0 30px 0 15px !important;
	}
	 #onetrust-banner-sdk .ot-sdk-row #onetrust-button-group-parent #onetrust-button-group button {
		 margin: 0 !important;
	}
	 #onetrust-banner-sdk .ot-sdk-row #onetrust-close-btn-container {
		 position: absolute !important;
		 top: 18px;
		 right: 15px;
		 width: 15px !important;
	}
	 #onetrust-banner-sdk .ot-sdk-row #onetrust-close-btn-container button {
		 padding-left: 10px;
		 padding-right: 10px;
	}
}
 @media only screen and (max-width: 896px) and (min-width: 426px) {
	 #onetrust-banner-sdk .ot-sdk-container {
		 width: 90% !important;
	}
	 #onetrust-banner-sdk #onetrust-group-container, #onetrust-banner-sdk #onetrust-button-group-parent {
		 width: 90% !important;
	}
	 #onetrust-banner-sdk .onetrust-close-btn-ui.onetrust-lg {
		 top: 20px !important;
		 right: 0% !important;
	}
}
 @media only screen and (min-width: 769px) {
	 #onetrust-banner-sdk #onetrust-button-group-parent #onetrust-button-group {
		 margin: 0 auto !important;
		 text-align: center;
	}
	 #onetrust-banner-sdk #onetrust-button-group-parent #onetrust-button-group button {
		 margin: 10px auto;
	}
	 #onetrust-banner-sdk #onetrust-button-group-parent #onetrust-button-group button:first-child {
		 margin-bottom: 0;
	}
	 #onetrust-banner-sdk #onetrust-button-group-parent #onetrust-button-group button:last-child {
		 margin-top: 0;
	}
}
 @media only screen and (max-width: 425px) {
	 #onetrust-banner-sdk #onetrust-button-group-parent #onetrust-button-group button {
		 margin: 0 auto;
	}
	 #onetrust-banner-sdk .onetrust-close-btn-ui {
		 padding: 0 !important;
	}
}
 #onetrust-pc-sdk {
	 -webkit-box-shadow: none;
	 -moz-box-shadow: none;
	 box-shadow: none !important;
	 border-radius: 0 !important;
	 background-color: #1a1b1d !important;
}
 #onetrust-pc-sdk .pc-logo {
	 display: none !important;
}
 #onetrust-pc-sdk #content {
	 top: 10% !important;
}
 #onetrust-pc-sdk button {
	 background-color: #27282b !important;
	 border-color: #42444a !important;
}
 #onetrust-pc-sdk h3, #onetrust-pc-sdk h4, #onetrust-pc-sdk h6, #onetrust-pc-sdk p, #onetrust-pc-sdk #pc-policy-text, #onetrust-pc-sdk #pc-title {
	 color: #bdb9b2 !important;
}
 #onetrust-pc-sdk #close-pc-btn-handler {
	 outline: none;
}
 #onetrust-pc-sdk .ot-switch.toggle {
	 background-color: transparent !important;
}
